.parent
	{
		background-image:	url(../images/background.png);
	}


.title
	{
		background-image:	url(../images/nikkiheader.png);
	
	}

.menuContent li
	{
		/*text-indent:		-2em;*/
	
	list-style-type: none;
	float: left;
	position: relative;
	
	}
.menuContent a {
	display: block;
	text-decoration: none;
	width: 239px;
	height:35px;
}
.menuContent
	{
		margin-top:		0px;
		margin-left:	2px;
		/*font-family:	Verdana;
		font-size:		.75em;
		font-weight:	medium;
		text-align:    center;
		color:			#ffffff;
		width:			12em;
		line-height:	2.5;
		text-align:		left;
		padding:		70px 5px 70px 5px;
		background-color: #706269;
		border:			4px solid #000000;*/
	}
/*button1
				{
					
					position:	absolute;
					float:right;
					top:		0px;
					left:		0px;
					display:    block;
					width:		140px;
					height:		35px;
					background-image:	url(../images/home.png);
					
				}
.button2
				{
					
					position:	relative;
					float:right;
					display:    block;
					width:		140px;
					height:		35px;
					background-image:	url(../images/showcase.png);
				}
.button3
				{
					
					position:	relative;
					float:right;
					display:    block;
					padding-bottom: 2px;
					width:		140px;
					height:		35px;
					background-image:	url(../images/about.png);
				}
.button4
				{
					
					position:	relative;
					float:right;
					display:    block;
					padding-bottom: 2px;
					width:		140px;
					height:		35px;
					background-image:	url(../images/contact.png);*/
				}

.innerContent
	{
		padding: 20px;
		
	
	}
	
.insetTitle
	{
		margin-top:		20px;
		margin-left:	50px;
		font-style:		italic;
		font-size:		24pt;
		color:			#000000;
	}
	
.text
	{
		font-family:	Verdana;
		color:			#000000:
		
	}

.textBio
	{
		position:		absolute;
		left:			80px;
		top:			100px;
		width:			425px;
		height:			345px;
		font-family:	Verdana;
	}
	
.imgArtist
	{
		position:	absolute;
		top:		50px;
		left:		550px;
		padding:	3px 3px 0px 3px;
		border:		6px solid black;
		
	}
.gallery
	{
		margin-left:50px;
		margin-top:20px;
	}
.address
	{
		
		background-image:	url(../images/background-bottom2.png);
		
	}
	
.addressContent
	{
		margin-top:		10px;
		font-family:	Verdana;
		font-size:		8pt;
		text-align:		center;
		color:			white;
		
	}
	
.imgLarge
	{
		text-align:		center;
		border:			thin;
		border-color:	#330000;
	}
	
a:hover
	{
		color:		#000000;
		font-weight: bold;
		text-decoration: none;
	}
h1
	{
		margin-left:30px;
		font-family:	Verdana;
	
	}
	
#feedback
		{
		font-family: Verdana;
		}